#location_oIfDrjUwFWbM > DIV > DIV > DIV > UL > UL {
	display:none !important;
}
#location_oIfDrjUwFWbM > DIV > DIV > DIV > UL > DIV > DIV > LI > DIV > DIV > A {
	color:rgb(24,58,127) !important;
}
#siteblocks-setting-wrap-cgAYrjiVkMOh > DIV > DIV > DIV:nth-child(2) > DIV > UL > DIV > DIV {
	background:rgb(244,246,248) !important;
	padding-top:20px !important;
}
#component_NzUkwyMKHJIS > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#component_EGUkRICAwcjn > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#component_qNUkmIWAdpKy > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#component_vbpuwdWKSUry > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}